# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = icu
pkgbase = icu
xdata = pkgtype=pkg
pkgver = 75.1-1
pkgdesc = International Components for Unicode library
url = https://icu.unicode.org
builddate = 1716253059
packager = Developer <dev@tuxcore.org>
size = 42592375
arch = x86_64
license = LicenseRef-Unicode-3.0
license = BSD-2-Clause
license = BSD-3-Clause
provides = libicudata.so=75-64
provides = libicui18n.so=75-64
provides = libicuio.so=75-64
provides = libicutest.so=75-64
provides = libicutu.so=75-64
provides = libicuuc.so=75-64
depend = gcc-libs
depend = glibc
depend = sh
makedepend = python
